<template>
  <g>
    <defs>
      <path
        id="car-tires@1x-a"
        d="M12.2393333,4 C16.7831905,4 20.4794762,7.69709524 20.4794762,12.2401429 C20.4794762,16.7831905 16.7831905,20.4802857 12.2393333,20.4802857 C7.69628571,20.4802857 4,16.7831905 4,12.2401429 C4,7.69709524 7.69628571,4 12.2393333,4 Z M12.2393333,5.34704762 C8.43861905,5.34704762 5.34704762,8.43942857 5.34704762,12.2401429 C5.34704762,16.0408571 8.43861905,19.1340476 12.2393333,19.1340476 C16.0408571,19.1340476 19.1332381,16.0408571 19.1332381,12.2401429 C19.1332381,8.43942857 16.0408571,5.34704762 12.2393333,5.34704762 Z M12.2396571,6.85721429 C12.950419,6.85721429 13.3948476,6.97054762 13.9914667,7.14297619 C14.4496571,7.2757381 15.3887048,7.8027381 15.8339429,8.22854762 C16.9106095,9.26230952 17.2578952,10.0783095 17.5549905,11.3136429 C17.5687524,11.3703095 17.622181,11.9296905 17.622181,12.2405476 C17.622181,15.2082619 15.2073714,17.6230714 12.2396571,17.6230714 C9.27194286,17.6230714 6.85713333,15.2082619 6.85713333,12.2405476 C6.85713333,9.27283333 9.27194286,6.85721429 12.2396571,6.85721429 Z M12.2947048,15.7393095 L12.185419,15.7393095 L11.9223238,16.263881 C12.0626413,16.2746746 12.2043979,16.2782725 12.3456748,16.2746746 L12.5569905,16.263881 L12.2947048,15.7393095 Z M13.8927048,8.55721429 L13.1268952,10.0880238 L11.352419,10.0880238 L10.587419,8.55721429 C10.4206571,8.63169048 10.2592921,8.71767989 10.1042832,8.81470282 L9.87665714,8.96845238 L10.8197524,10.3956429 L9.93251429,11.9329286 L8.22441905,11.830119 C8.21065714,11.9653095 8.20418095,12.102119 8.20418095,12.2405476 L8.20913929,12.4462679 L8.20913929,12.4462679 L8.22441905,12.6501667 L9.93251429,12.5481667 L10.8197524,14.0846429 L9.87665714,15.5126429 C10.0256095,15.6200397 10.1810381,15.7170026 10.3417436,15.8028122 L10.5866095,15.9230714 L11.352419,14.3930714 L13.1268952,14.3930714 L13.8927048,15.9230714 C14.0583873,15.8491349 14.2193926,15.7633254 14.3745213,15.6663624 L14.6026571,15.5126429 L13.6603714,14.0846429 L14.5476095,12.5481667 L16.2548952,12.6501667 C16.2694667,12.5133571 16.2759429,12.3757381 16.2759429,12.2405476 L16.2709845,12.036244 L16.2709845,12.036244 L16.2557048,11.830119 L14.5476095,11.9329286 L13.6603714,10.3956429 L14.6026571,8.9692619 C14.3800381,8.80735714 14.1420381,8.6697381 13.8927048,8.55721429 Z M15.2972286,13.9421667 L15.2429905,14.036881 L15.5659905,14.5274524 C15.6469429,14.410881 15.7210593,14.2899921 15.7883397,14.165985 L15.8841333,13.9777857 L15.2972286,13.9421667 Z M9.18289524,13.9421667 L8.59518095,13.9777857 C8.6556254,14.1046111 8.72326561,14.228918 8.79762187,14.3495071 L8.91413333,14.5274524 L9.23713333,14.036881 L9.18289524,13.9421667 Z M12.2396571,10.6251429 C13.1309429,10.6251429 13.8546571,11.3488571 13.8546571,12.2401429 C13.8546571,13.1314286 13.1309429,13.8551429 12.2396571,13.8551429 C11.3483714,13.8551429 10.6246571,13.1314286 10.6246571,12.2401429 C10.6246571,11.3488571 11.3483714,10.6251429 12.2396571,10.6251429 Z M12.2396571,11.971381 C12.0915143,11.971381 11.9708952,12.092 11.9708952,12.2401429 C11.9708952,12.3882857 12.0915143,12.5089048 12.2396571,12.5089048 C12.3878,12.5089048 12.508419,12.3882857 12.508419,12.2401429 C12.508419,12.092 12.3878,11.971381 12.2396571,11.971381 Z M15.5659905,9.95283333 L15.2429905,10.4434048 L15.2972286,10.538119 L15.8841333,10.5025 C15.7934667,10.3122619 15.687419,10.1276905 15.5659905,9.95283333 Z M8.91413333,9.95283333 C8.83318095,10.0694048 8.75870476,10.1902937 8.69118448,10.3143007 L8.59518095,10.5025 L9.18289524,10.538119 L9.23713333,10.4434048 L8.91413333,9.95283333 Z M12.1341792,8.20534127 L11.9223238,8.21721429 L12.185419,8.74097619 L12.2947048,8.74097619 L12.5569905,8.21721429 C12.4172127,8.20534127 12.275636,8.2013836 12.1341792,8.20534127 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#car-tires@1x-a" />
    </g>
  </g>
</template>
